/* 2010 Ministerio de Educación Nacional */
/* CSS para layout minimal Engine*/
/* media: Screen */


#header .logo a {
margin: 20px 0 0 25px;
/*padding: 7px 10px 7px 10px;*/
width: 970px;
height: 53px;
float: left;
text-indent: -9000%;
}


/*menu auxiliar*/

#header ul {
	float : right;
	margin: 0 0 0 337px;
	list-style: none;
	height:24px;
	background : transparent url(../images/corner.png) no-repeat left top;
	width: 380px;
	padding-right: 0px;
	position:absolute;
}

#header li {
	float: left;
	padding: 0px 2px 7px 31px;
}

#header ul li a {
font-size : 11px;
font-family:Arial, Helvetica, sans-serif;
color : #fff;
text-decoration : none;
}

#header ul li a:hover {
text-decoration : none;
color: #ffcc00;
}

#header .buscar {
margin: 3px 0 0 0;
}
#header .buscar input {
font-size : 0.7em;
float: left;
height: 20px;
border: 1px solid #ccc;
}
#header .buscar button {
margin : 0 0 0 5px;
padding: 0;
border:none;
/*font-size : 100%;*/
background: transparent;
cursor:pointer;
}
